跳至主內容

VMWare 產品多個漏洞

發佈日期: 2021年03月31日 1280 觀看次數

風險: 中度風險

類型: 操作系統 - 網絡操作系統

類型: 網絡操作系統

於 VMware 產品發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發權限提升、資料洩露及篡改。


影響

  • 權限提升
  • 資料洩露
  • 篡改

受影響之系統或技術

  • VMware vRealize Operations Manager 7.5.0、8.0.0、8.0.1、8.1.0、8.1.1、8.2.0及8.3.0版本
  • VMware Cloud Foundation 3.x及4.x版本
  • vRealize Suite Lifecycle Manager 8.x版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 


漏洞識別碼


資料來源


相關連結